RSGP - Bug #2442

[ESS-Leave] Validasi kolom comment
12/12/2023 09:42 AM - Johanes Christian Kurni

Status: Closed
Priority: High
Assignee: Johanes Christian Kurni

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/12/2023

0%
0.00 hour
1.00 hour

Description

Daer
Azid,

Mohon bantuannya untuk membuat validasi pada Button Action: Revise & Reject wajib mengisi kolom comment.
Menu: MYy WorkPlace>Request>Time Management>Leave
Port: http://remote.minovais.com:31144/
Server: remote.minovais.com,1442
DB: MinovaES_RSGP_Dev
Terima Kasih.
History
#1 - 12/12/2023 04:51 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya
package :
bizproc (beforesubmit)
makasih
#2 - 12/18/2023 10:25 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed
07/02/2025 12



http://remote.minovais.com:31144/

Done
